import { BaseMaterial } from "./BaseMaterial";


export class LightMaterial extends BaseMaterial {
    constructor(parameters?) {
        super(parameters);
        this._instanceType = "LightMaterial";
        this._lightAffect = true;
    }
}